/*
Theme Name:		capolicylab
Theme URI:		https://www.capolicylab.org
Description:	Consulting Child Theme
Author:			Elizabeth del Rocio Camacho
Template:		consulting
Version:		1.0.99600323

*/


/* styles from consulting 6.1.6 (removed in 6.2.8) */

body.header_style_2 .header_top {
	background: rgba(255, 255, 255, .3);
	padding: 0;
	box-shadow: 0 1px 3px rgba(0, 0, 0, .15);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .15);
	-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, .15)
}

body.header_style_2 .header_top:before {
	display:none
}

body.header_style_2 .header_top .logo {
	float:none
}

body.header_style_2 .header_top .logo a {
	margin-top:-12px
}

body.header_style_2 .header_top .top_nav {
	position: relative;
	float: none;
	bottom: auto;
	top: auto;
	left: auto;
	right: auto;
	padding: 33px 0;
	overflow:inherit
}

body.header_style_2 .header_top .top_nav .main_menu_nav, body.header_style_2 .header_top .top_nav .top_nav_wrapper {
	background: 0 0;
	box-shadow: none;
	float:right
}

body.header_style_2 .header_top .top_nav .main_menu_nav > ul, body.header_style_2 .header_top .top_nav .top_nav_wrapper > ul {
	padding:0
}

body.header_style_2 .header_top .top_nav .main_menu_nav > ul > li, body.header_style_2 .header_top .top_nav .top_nav_wrapper > ul > li {
	letter-spacing:-.04em
}

body.header_style_2 .header_top .top_nav .main_menu_nav > ul > li > a, body.header_style_2 .header_top .top_nav .top_nav_wrapper > ul > li > a {
	color: #002e5b;
	padding: 10px 15px;
	height:auto
}

body.header_style_2 .header_top .top_nav .main_menu_nav > ul > li.current-menu-ancestor > a, body.header_style_2 .header_top .top_nav .main_menu_nav > ul > li.current-menu-parent > a, body.header_style_2 .header_top .top_nav .main_menu_nav > ul > li.current_page_ancestor > a, body.header_style_2 .header_top .top_nav .main_menu_nav > ul > li.current_page_item > a, body.header_style_2 .header_top .top_nav .main_menu_nav > ul > li.current_page_parent > a, body.header_style_2 .header_top .top_nav .main_menu_nav > ul > li:hover > a, body.header_style_2 .header_top .top_nav .top_nav_wrapper > ul > li.current-menu-ancestor > a, body.header_style_2 .header_top .top_nav .top_nav_wrapper > ul > li.current-menu-parent > a, body.header_style_2 .header_top .top_nav .top_nav_wrapper > ul > li.current_page_ancestor > a, body.header_style_2 .header_top .top_nav .top_nav_wrapper > ul > li.current_page_item > a, body.header_style_2 .header_top .top_nav .top_nav_wrapper > ul > li.current_page_parent > a, body.header_style_2 .header_top .top_nav .top_nav_wrapper > ul > li:hover > a {
	color:#6c98e1
}

body.header_style_2 .header_top .top_nav .header_socials {
	float: right;
	font-size: 0;
	margin:0 0 0 40px
}

body.header_style_2 .header_top .top_nav .header_socials a {
	font-size: 16px;
	line-height: 16px;
	display: inline-block;
	margin: 14px 0 0 25px;
	color: #002e5b;
	transition:color .2s linear
}

body.header_style_3 .header_top:before, body.header_style_4 .header_top:before, body.header_style_4 .top_nav .top_nav_wrapper > ul > li:first-child > a:after, body.header_style_5 .header_top:before {
	display:none
}

body.header_style_2 .header_top .top_nav .header_socials a.cart_count {
	position: relative;
	font-size:15px
}

body.header_style_2 .header_top .top_nav .header_socials a.cart_count .count {
	position: absolute;
	right: -10px;
	top: -11px;
	background: #fde428;
	border-radius: 50%;
	width: 19px;
	height: 19px;
	font-size: 9px;
	font-weight: 700;
	text-align: center;
	line-height: 21px;
	color:#222 !important
}

body.header_style_2 .header_top .top_nav .header_socials a:first-child {
	margin:0
}

body.header_style_2 .header_top .top_nav .header_socials a:hover {
	color: #6c98e1;
	text-decoration:none
}

.mobile_header {
	display:none
}
.mobile_header .header_info .header_socials {
	float: none !important;
	padding:0 0 40px 14px
}

.mobile_header .header_info .header_socials a {
	margin:0 0 5px 30px !important
}

@media only screen and (max-width: 1024px) {

	.mobile_grid_landscape .mobile_header {
		display:block
	}
}
.logo a img {
	max-width:inherit
}

@media only screen and (max-width: 1024px) {
	.mobile_grid_landscape #header .header_top, .mobile_grid_landscape #header .top_nav, .mobile_grid_landscape .top_bar {
		display:none
	}
}

/* ================= Custom CSS ================== */

body.header_style_2 .header_top .logo a { margin-top: 0px !important; }
.wpb_text_column ul li { font-size: 14px !important; }
.wpb_text_column ul li:before { font-size: 5px !important; }

/* ----------Newsroom -------------------------*/
.page-id-601 h4::after { background: none; }
.page-id-601 .page_title { margin-bottom: 0px !important; }
.page-id-601 .page_title.transparent h1 { margin-bottom: 0px; }
.single-stm_works li.post_cat { display: none; }

/* ----------Publications -------------------------*/
div.comments_num { display: none; }
.stm_post_details ul { width: 100% !important; }
.page_title { margin-bottom: 20px !important; padding: 50px 0 20px !important; }
.post_details_wr .stm_post_info { border: none !important; }
.post .stm_post_info .post_thumbnail img { max-width: 50%; }

/* ----------Navigation -------------------------*/
li#menu-item-2155 { background: #6c98e1 !important; }

/* ----------People -------------------------*/
.socials ul li a.social-google-plus:hover { background: #428bca !important; }

/* ----------Careers ----------------------------*/
.single-stm_careers .post_details_wr { display: none; }
.single-stm_careers div.col-lg-3.col-md-3.hidden-sm.hidden-xs { display: none; }

/* ----------Newsroom -------------------------*/
.page-id-2671 .wpb_content_element ul li::before { content: "";}

/* ----------Policy Areas -------------------------*/
.stm_services .item .item_wr .item_thumbnail img { width: 100%;}

/* ----------Media Query -------------------------*/
@media only screen and (max-width: 991px) {
	.mobile_header .top_nav_mobile .main_menu_nav > li > a { text-transform: none !important; }
}

@media only screen and (max-width: 768px) {
	.vc_custom_1453119349020, .vc_custom_1453119661565 { margin-top: 20px !important; }
	mark { font-size: 21px !important; line-height: 23px !important; }
}

/* ----------Contact -------------------------*/
.mc-columns:first-child {
	margin-bottom: 5px;
}
.mc-columns > div {
	margin-bottom: 5px !important;
}
.mc4wp-form-basic input[type="email"] {
	max-width: 100% !important;
}
@media only screen and (min-width: 1200px) {
	.mc-columns {
		display: flex;
		margin-bottom: 5px !important;
	}
	.mc-columns > div {
		margin-bottom: 0 !important;
	}
	.mc-columns > div:first-child {
		margin-right: 5px;
	}
	.mc4wp-form-theme-blue input[type="submit"] {
		width: 100% !important;
	}
}

#post-3160 .mc-columns {
	display: flex;
	margin-bottom: 25px !important;
}
#post-3160 .mc-columns > div {
	width: 100%;
	display: block;
}
#post-3160 .mc-columns > div:first-child {
	margin-right: 10px;
}
#post-3160 .mc4wp-form-theme input[type="email"], #post-3160 .mc4wp-form-theme input[type="text"] {
	width: 100%;
	max-width: 100%;
}

.info_box.style_3 .info_box_text {
	position: relative !important;
	left: 0 !important;
	top: 0 !important;
	right: 0 !important;
	bottom: 0 !important;
	padding: 17px 30px 20px !important;
}

.info_box.style_3 .info_box_image {
	max-height: 200px !important;
}

.newsletter_content {
	background-color: #fff;
}
.newsletter_group {
	padding: 18px 18px 27px 18px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	line-height: 2;
	font-size: 12px;
	color: #202020;
	position: relative;
	margin-bottom: 7px;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.newsletter_group::after {
	content: '';
	position: absolute;
	border-top: 2px solid #002E56;
	left: 18px;
	right: 18px;
	bottom: 0;
}
.newsletter_group:last-of-type::after {
	display: none;
}
.newsletter_group__item {
	width: 100%;
}
@media only screen and (min-width: 768px) {
	.newsletter_group__item.photo {
			width: 40%;
	}
	.newsletter_group__item {
		width: calc(58% - 18px);
	}
}
.newsletter_group__item--full {
	max-width: none;
}
@media only screen and (min-width: 768px) {
	.newsletter_group__item--full {
		width: 100%;
	}
}
.wpb_text_column .newsletter_group__item .block_media_text__image {
	margin-bottom: 2rem;
}
.newsletter_group__item--intro {
	background-color: #002e5b;
	padding: 18px;
	text-align: center;
}
.newsletter_group img {
	max-width: 100%;
	height: auto;
}
.newsletter_group h4 {
	font-size: 14px;
	word-break: break-word;
	color: #202020;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1.7;
	padding-top: 0;
	margin-bottom: 0;
}
.newsletter_group h4::after {
	display: none;
}
.newsletter_group a {
	color: #007C89;
	text-decoration: underline;
}
.newsletter_group ul {
	font-size: 16px !important;
	list-style-type: disc !important;
	margin-top: 1em !important;
	margin-bottom: 1em !important;
	padding-left: 40px !important;
}
.newsletter_group ul li {
	font-size: 12px !important;
	margin-bottom: 0 !important;
	padding-left: 0 !important;
	line-height: 2 !important;
}
.newsletter_group ul li::before {
	display: none !important;
}
.newsletter_group .btn {
	border-radius: 0;
	border: 1px solid #002E5B;
	padding: 18px;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 700;
	text-align: center;
	word-break: break-word;
	line-height: 150%;
	width: 100%;
	font-size: 24px;
	margin: 9px 0;
	margin-bottom: 18px !important;

}
.post-type-archive-newsletter .posts_grid > ul > li {
	display: block;
	width: 100%;
	padding-bottom: 15px;
}
.post-type-archive-newsletter .posts_grid > ul > li .post_date {
	margin-bottom: 14px;
}


.stm_works_wr.grid_with_filter.style_1 .stm_works .item {
	display: flex;
	flex-direction: column;
}
.stm_works_wr.grid_with_filter.style_1 .stm_works .item .info {
	flex: 1 1 100%;
}

@media (min-width: 768px) {
	.equal_height_info_box {
		display: -webkit-box;
		display: flex;
	}
}
@media (max-width: 767px) {
	.equal_height_info_box .vc_col-sm-4 {
		margin-bottom: 20px;
	}
}

.equal_height_info_box .info_box.style_4 .read_more {
	z-index: 1;
}

.equal_height_info_box .vc_column-inner {
	height: 100%;
}

.equal_height_info_box .wpb_wrapper {
	height: 100%;
}

.equal_height_info_box .info_box.style_4 {
	height: 100%;
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
					flex-direction: column;
}

.equal_height_info_box .info_box_image {
	height: 175px;
}

.equal_height_info_box .info_box_image img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
		 object-fit: cover;
	-o-object-position: 50% 50%;
		 object-position: 50% 50%;
}

.equal_height_info_box .title {
	height: calc(100% - 175px);
}

.equal_height_info_box .info_box.style_4 .info_box_image {
		margin-bottom: 0px;
}
.equal_height_info_box .info_box.style_4 .title {
	border: 3px solid #f2f2f2;
	border-top: none;
		padding: 0 20px 15px;
	text-align: center;
}

@media screen and (min-width: 768px) {
	.cpl-highlights {
		display: flex;
		align-items: stretch;
	}

	.cpl-highlights,
	.cpl-highlights .wpb_column,
	.cpl-highlights .vc_column-inner ,
	.cpl-highlights .wpb_wrapper,
	.cpl-highlights .stm_viewport,
	.cpl-highlights .info_box {
		display: flex;
		align-items: stretch;
	}

	.cpl-highlights .wpb_column {
		flex-basis: 33.33%;
	}

	.cpl-highlights .info_box_wrapper {
		display: flex;
		flex-direction: column;
	}

	.cpl-highlights .info_box_text {
		flex-grow: 1;
	}

	.cpl-highlights .info_box_image img {
		height: 140px;
		width: 100%;
		object-fit: contain;
	}
}

@media screen and (min-width: 1200px) {
	.cpl-highlights .info_box_image img {
		height: 200px;
	}
}


/* ----------Logo grid -------------------------*/
.wpb_text_column .logo-grid__list,
.logo-grid__list {
	margin: 0;
	padding: 0;
	list-style-type: none;

	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 30px;
}

.wpb_text_column .logo-grid__list li,
.logo-grid__list li {
	margin: 0;
	padding: 0;
}

.wpb_text_column .logo-grid__list li:before,
.logo-grid__list li:before {
	display: none;
}


.logo-grid__item {
	display: flex;
	justify-content: center;
	align-items: center;
}

.logo-grid__content img {
	flex-basis: 100%;
	width: 100%;
	height: auto;
}

@media screen and (min-width: 768px) {
	.wpb_text_column .logo-grid__list,
	.logo-grid__list {
		gap: 60px;
	}
}
.top_nav .top_nav_wrapper > ul {
	position: relative;
	font-family: Poppins;
	list-style: none;
	margin: 0;
	padding: 0 35px;
	float: left;
}
html #footer .footer_widgets .widget.widget_nav_menu ul li a {
	padding: 0;
	border: none;
	color: #34dfe5;
	text-decoration: none;
}

.info_box.style_4 p {
		margin-top: 15px;
}
.info_box.style_4 .read_more {
		height: 80% !important;
}

body.header_style_2 .header_top > .container {
	display: flex;
	align-items: center;
}

body.header_style_2 .header_search {
	z-index: 21;
		float: right;
		position: relative;
		padding: 0 5px 0 10px;
		border-left: 1px solid rgba(255, 255, 255, 0.15);
}
body.header_style_2 .header_search a {
		display: inline-block;
		font-size: 18px;
		color: #002e5b;
		opacity: 1;
		-webkit-transition: all 0.3s ease;
		transition: all 0.3s ease;
	vertical-align: super;
}
body.header_style_2 .header_search a:hover {
		opacity: .5;
}
body.header_style_2 .header_search.active a {
		opacity: 1;
}
body.header_style_2 .header_search.active .pop-search-box {
		visibility: visible;
		opacity: 1;
}

.pop-search-box {
	position: absolute;
	right: 4px;
	top: 100%;
	width: 300px;
	padding: 16px;
	margin-top: 7px;
	background: #fff;
	box-shadow: 0 3px 10px rgba(0, 0, 0, 0.35);
	visibility: hidden;
	opacity: 0;
	transition: all 0.3s ease;
}
.pop-search-box:before {
	content: "";
	position: absolute;
	top: -5px;
	right: 6px;
	width: 0;
	height: 0;
	border-width: 0 5px 5px;
	border-style: solid;
	border-color: transparent transparent #fff;
}
.pop-search-box.open {
	visibility: visible;
	opacity: 1;
}
.pop-search-box_form {
	position: relative;
}
.pop-search-box_form .form-control {
	width: 100%;
	height: auto;
	padding: 11px 55px 11px 15px;
	background: #eee;
	border: none;
	font-size: 13px;
	color: #1e1f21;
	transition: all 0.3s ease;
}
.pop-search-box_form .form-control:focus {
	background: #fff;
}
.pop-search-box_form button {
	position: absolute;
	right: 0;
	top: 0;
	width: 40px;
	height: 100%;
	padding: 0;
	background: #fd9b28;
	border: none;
	font-size: 16px;
	color: #fff;
	text-align: center;
}
.pop-search-box_form {
	position: relative;
}
.pop-search-box_form .form-control {
	width: 100%;
	height: auto;
	padding: 11px 55px 11px 15px;
	background: #eee;
	border: none;
	font-size: 13px;
	color: #1e1f21;
	transition: all 0.3s ease;
}
.pop-search-box_form .form-control:focus {
	background: #fff;
}
.pop-search-box_form button {
	position: absolute;
	right: 0;
	top: 0;
	width: 40px;
	height: 100%;
	padding: 0;
	background: #fd9b28;
	border: none;
	font-size: 16px;
	color: #fff;
	text-align: center;
}
.header_info .pop-search-box {
	position: relative;
	width: 100%;
	opacity: 1;
	visibility: visible;
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
	box-shadow: none;
	background: none;
}
.header_info .pop-search-box::before {
	content: none;
}
body.search-results.header_style_2 .header_top .top_nav .top_nav_wrapper > ul > li.current_page_parent > a {
		color: #002e5b;
}
body.search-results.header_style_2 .header_top .top_nav .top_nav_wrapper > ul > li.current_page_parent > a {
		color: #002e5b;
}
body.search-results.header_style_2 .header_top .top_nav .top_nav_wrapper > ul > li.current_page_parent > a:hover {
		color: #6c98e1;
}

body.header_style_2 .header_top .top_nav .header_socials a.cart_count .count {
	font-family: Poppins;
}
.top_nav .top_nav_wrapper > ul {
	font-family: Poppins;
}
.top_nav .icon_text strong {
	font-family: Poppins;
}
.stm_testimonials .item .testimonial-info .testimonial-text .name {
	font-family: Poppins;
}
.stm_partner.style_2 .stm_partner_content .position {
	font-family: Poppins;
}
.staff_list ul li .staff_info .staff_department {
	font-family: Poppins;
}
body .staff_list ul li .staff_info .staff_department {
	font-weight: 600;
}
.stm_contact .stm_contact_info .stm_contact_job {
	font-family: Poppins;
}
.vacancy_table_wr .vacancy_table thead th {
	font-family: Poppins;
}
.testimonials_carousel .testimonial .info .position, .testimonials_carousel .testimonial .info .company {
	font-family: Poppins;
}
.testimonials_carousel.style_2 .item .testimonial-info .testimonial-text .name {
	font-family: "Poppins", sans-serif;
}
.stm_gmap_wrapper .gmap_addresses .addresses .item .title {
	font-family: Poppins;
}
.company_history > ul > li .year {
	font-family: Poppins;
}
.stm_contacts_widget {
	font-family: Poppins;
}
.stm_contacts_widget.style_4 {
	font-family: Montserrat, sans-serif;
}
.stm_services .item .item_wr .content .read_more {
	font-family: Poppins;
}
.stm_services_tabs .services_categories ul li a {
	font-family: "Poppins", sans-serif;
}
.stm_services_tabs .service_tab_item .service_name {
	font-family: "Poppins", sans-serif;
}
.stm_services_tabs .service_tab_item .service_cost {
	font-family: "Poppins", sans-serif;
}
.stm_works_wr.grid.style_1 .stm_works .item .item_wr .title {
	font-family: "Poppins", sans-serif;
}
.stm_works_wr.grid.style_2 .stm_works .item .info .title {
	font-family: "Poppins", sans-serif;
}
.stm_works_wr.grid_with_filter.style_1 .stm_works .item .info .title {
	font-family: "Poppins", sans-serif;
}
.stm_works_wr.grid_with_filter.style_2 .stm_works .item .item_wr .title {
	font-family: "Poppins", sans-serif;

}
body .vc_general.vc_btn3 {
	font-family: "Poppins";
}
.consulting-rev-title {
	font-family: Poppins;
}

.consulting-rev-title-2 {
	font-family: Poppins;
}

.consulting-rev-title-3 {
	font-family: Poppins;
}

.consulting-rev-text {
	font-family: Poppins;
}
body .vc_tta-container .vc_tta.vc_general.vc_tta-tabs.theme_style .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab a {
	font-family: Poppins;
}


h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
	font-family: Poppins;
}
strong, b {
	font-family: Poppins;
}

.button, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce input.button.alt, .post-password-form input[type="submit"] {
	font-family: Poppins;
}
.request_callback p {
	font-family: Poppins;
}
ul.comment-list .comment .comment-author {
	font-family: Poppins;
}
.page-links > span, .page-links > a {
	font-family: Poppins;
}
.page-numbers .page-numbers {
	font-family: Poppins;
}
.widget.widget_nav_menu ul li, .widget.widget_categories ul li, .widget.widget_product_categories ul li, .widget.widget_archive ul li, .widget.widget_pages ul li, .widget.widget_meta ul li {
	font-family: Poppins;
}
.widget.widget_recent_comments ul li, .widget.widget_rss ul li {
	font-family: Poppins;
}
.widget.widget_recent_entries ul li a {
	font-family: Poppins;
}
#footer .footer_widgets .widget.widget_recent_entries ul li a {
	font-family: Poppins;
}
.staff_bottom_wr .staff_bottom .infos .info {
	font-family: Poppins;
}
.woocommerce .widget_price_filter .price_slider_amount .button {
	font-family: Poppins;
}
.woocommerce ul.product_list_widget li .product-title {
	font-family: Poppins;
}
.woocommerce ul.products li.product .price {
	font-family: Poppins;
}
.woocommerce a.added_to_cart {
	font-family: Poppins;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	font-family: Poppins;
}
.woocommerce div.product form.cart .variations label {
	font-family: Poppins;
}
.woocommerce table.shop_table th {
	font-family: Poppins;
}
.woocommerce-cart table.cart th.product-name a,
.woocommerce-cart table.cart td.product-name a {
	font-family: Poppins;
}
.woocommerce-cart table.cart th .amount,
.woocommerce-cart table.cart td .amount {
	font-family: Poppins;
}
@media only screen and (max-width: 667px) {
	.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading h4 {
		font-family: "Poppins";
	}
}


body #footer .widgets_row .footer_logo a img {
	width: 121px;
}

body #footer .widgets_row .footer_logo a img {
	height: 75px;
}

body {
	font-family: Open Sans;
}

.wpb_content_element strong {
	color: #333333;
}

.wpb_text_column .newsletter_group__item p,
.newsletter_group__item p {
	line-height: 2.1667;
	margin: 0 0 15px;
}

.wpb_text_column p, .comment-body .comment-text p {
	color: #222;
	line-height: 1.8572;
	margin: 0 0 15px;
}
.stm_sidebar .third_bg_color .vc_column-inner {
	padding-top: 37px !important;
}
.wpb_text_column ul, .comment-body .comment-text ul {
	margin: 0 0 20px;
	list-style: none;
	padding: 0;
}
.wpb_text_column ul li, .comment-body .comment-text ul li {
	position: relative;
	color: #222222;
	line-height: 1.28572;
	margin: 0 0 14px;
	padding: 0 0 0 26px;
}
.wpb_text_column ul li:before, .comment-body .comment-text ul li:before {
	content: "\f04d";
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transform: translate(0, 0);
	transform: translate(0, 0);
	position: absolute;
	left: 0;
	top: 8px;
	display: inline-block;
	vertical-align: top;
	font-size: 5px;
	color: #6c98e1;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.wpb_text_column table, .comment-body .comment-text table {
	width: 100%;
	margin: 0 0 40px;
}
.wpb_text_column table td, .wpb_text_column table th, .comment-body .comment-text table td, .comment-body .comment-text table th {
	padding: 10px;
	border: 1px solid #e6e6e6;
}
body .staff_bottom_wr:before {
	background-color: rgba(0, 46, 91, 0.9);
}

body h1,
body .h1,
body h2,
body .h2,
body h3,
body .h3,
body h4,
body .h4,
body h5,
body .h5,
body h6,
body .h6 {
	letter-spacing: -0.06em;
}

body h4,
body .h4 {
	letter-spacing: -0.04em;
}

body h5,
body .h5 {
	letter-spacing: -0.04em;
}

body h6,
body .h6 {
	letter-spacing: -0.02em;
}

.info_box.style_4 h4 {
	font-family: Poppins;
}


@media only screen and (max-width: 1024px) {

	.mobile_grid_landscape .mobile_header .logo_wrapper .logo {
        float:left
    }

    .mobile_grid_landscape .mobile_header .logo_wrapper {
        position: relative;
        background: #fff;
        padding:22px 35px 30px 41px
    }

    .mobile_grid_landscape .mobile_header .header_info {
        background:#002e5b
    }

    .mobile_grid_landscape .mobile_header .icon_texts {
        padding:40px
    }

    .mobile_grid_landscape .mobile_header .header_info .icon_text {
        padding: 0;
        color: #aaa;
        display: inline-block;
        vertical-align: top;
        margin-right:70px
    }

    .mobile_grid_landscape .mobile_header .header_info .icon_text:last-child {
        margin:0
    }

    .mobile_grid_landscape .mobile_header .header_info .icon_text .text strong {
        color:#fff
    }

    .mobile_grid_landscape .mobile_header .header_info .icon_text .text strong a {
        color: #fff;
        font-size:15px
    }

    .mobile_grid_landscape .mobile_header .header_info .icon_text .text span {
        font-size:13px
    }

    .mobile_grid_landscape .mobile_header .header_info .icon_text .icon {
        width: 32px;
        margin:0
    }

    .mobile_grid_landscape #menu_toggle, .mobile_grid_landscape .menu_toggle {
        position: relative;
        cursor: pointer;
        float: right;
        width: 26px;
        height: 20px;
        padding: 10px 0;
        margin:17px 0 0
    }
    .mobile_grid_landscape #menu_toggle button, .mobile_grid_landscape .menu_toggle button {
        position: absolute;
        left: 0;
        top: 50%;
        margin: -2px 0 0;
        background: #002e5b;
        height: 4px;
        padding: 0;
        border: none;
        width: 100%;
        transition: .3s;
        outline: 0 !important;
        border-radius:2px
    }

    .mobile_grid_landscape #menu_toggle button:before, .mobile_grid_landscape .menu_toggle button:before {
        content: '';
        position: absolute;
        left: 0;
        top: -8px;
        width: 26px;
        height: 4px;
        background: #002e5b;
        transform-origin: 1.5px center;
        transition: .3s;
        border-radius:2px
    }

    .mobile_grid_landscape #menu_toggle button:after, .mobile_grid_landscape .menu_toggle button:after {
        content: '';
        position: absolute;
        left: 0;
        bottom: -8px;
        width: 26px;
        height: 4px;
        background: #002e5b;
        transform-origin: 1.5px center;
        transition: .3s;
        border-radius:2px
    }

    .mobile_grid_landscape #menu_toggle.open button, .mobile_grid_landscape .menu_toggle.open button {
        background:0 0
    }

    .mobile_grid_landscape #menu_toggle.open button:before, .mobile_grid_landscape .menu_toggle.open button:before {
        top: 0;
        transform: rotate3d(0, 0, 1, -45deg);
        transform-origin:50% 50%
    }

    .mobile_grid_landscape #menu_toggle.open button:after, .mobile_grid_landscape .menu_toggle.open button:after {
        bottom: 0;
        transform: rotate3d(0, 0, 1, 45deg);
        transform-origin:50% 50%
    }

    .mobile_grid_landscape .mobile_header .top_nav_mobile {
        padding: 16px 0;
        margin: 0 0 15px;
        display: none;
        box-shadow:0 0 5px rgba(0, 0, 0, .52)
    }


    .mobile_grid_landscape .mobile_header .top_nav_mobile .main_menu_nav > li > a {
        padding: 11px 36px 11px 44px;
        display: block;
        font-size: 20px;
        color: #fff;
        text-transform: lowercase;
        font-weight: 700;
        letter-spacing:-.04em
    }

    .mobile_grid_landscape .mobile_header .top_nav_mobile .main_menu_nav > li:hover > a {
        color:#fde428
    }

    .mobile_grid_landscape .mobile_header .top_nav_mobile .main_menu_nav > li.menu-item-has-children .arrow {
        position: absolute;
        display: block;
        right: 12px;
        top: 0;
        cursor: pointer;
        height: 50px;
        padding: 0 30px;
        transition:all .3s ease
    }

    .mobile_grid_landscape .mobile_header .top_nav_mobile .main_menu_nav > li.menu-item-has-children .arrow.active {
        transform:rotate(45deg)
    }

    .mobile_grid_landscape .mobile_header .top_nav_mobile .main_menu_nav > li.menu-item-has-children .arrow.active i:after, .mobile_grid_landscape .mobile_header .top_nav_mobile .main_menu_nav > li.menu-item-has-children .arrow.active i:before {
        background:#fde428
    }

    .mobile_grid_landscape .mobile_header .top_nav_mobile .main_menu_nav > li.menu-item-has-children .arrow i {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        width: 11px;
        height:11px
    }

    .mobile_grid_landscape .mobile_header .top_nav_mobile .main_menu_nav > li.menu-item-has-children .arrow i:before {
        content: '';
        position: absolute;
        left: 0;
        top: 4px;
        width: 11px;
        height: 3px;
        background: #fff;
        border-radius:1px
    }

    .mobile_grid_landscape .mobile_header .top_nav_mobile .main_menu_nav > li.menu-item-has-children .arrow i:after {
        content: '';
        position: absolute;
        left: 4px;
        top: 0;
        width: 3px;
        height: 11px;
        background: #fff;
        border-radius:1px
    }

    .mobile_grid_landscape .mobile_header .top_nav_mobile .main_menu_nav > li.menu-item-has-children > .sub-menu > li.menu-item-has-children .arrow {
        right: 21px;
        padding:10px 20px 12px
    }

    .mobile_grid_landscape .mobile_header .top_nav_mobile .main_menu_nav > li.menu-item-has-children > .sub-menu > li.menu-item-has-children .arrow i:after, .mobile_grid_landscape .mobile_header .top_nav_mobile .main_menu_nav > li.menu-item-has-children > .sub-menu > li.menu-item-has-children .arrow i:before {
        background-color:#002e5b !important
    }

    .mobile_grid_landscape .mobile_header .top_nav_mobile .main_menu_nav ul {
        position: relative;
        margin: 0;
        padding: 0;
        display: none;
        background:#f0f2f5
    }

    .mobile_grid_landscape .mobile_header .top_nav_mobile .main_menu_nav ul:before {
        content: '';
        position: absolute;
        right: 31px;
        top: 0;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-top:8px solid #002e5b
    }

    .mobile_grid_landscape .mobile_header .top_nav_mobile .main_menu_nav ul li {
        text-transform:capitalize
    }

    .mobile_grid_landscape .mobile_header .top_nav_mobile .main_menu_nav ul li a {
        font-size: 16px;
        color: #002e5b;
        font-weight: 600;
        padding: 11px 36px 11px 44px !important;
        display:block
    }

    .mobile_grid_landscape .mobile_header .top_nav_mobile .main_menu_nav ul li:active > a {
        color:#6c98e1
    }

    .mobile_grid_landscape .mobile_header .top_nav_mobile .main_menu_nav ul li ul {
        display: none;
        background:#fff
    }

    .mobile_grid_landscape .mobile_header .top_nav_mobile .main_menu_nav ul li ul:before {
        display:none
    }

    .mobile_grid_landscape .mobile_header .top_nav_mobile .main_menu_nav ul li ul a {
        font-size: 14px;
        font-weight:400
    }

    .mobile_grid_landscape .mobile_header .top_nav_mobile .main_menu_nav ul li ul li {
        position: relative;
        padding:0 0 0 7px
    }

    .mobile_grid_landscape .mobile_header .top_nav_mobile .main_menu_nav ul li ul li:before {
        content: '';
        position: absolute;
        left: 44px;
        top: 50%;
        width: 4px;
        height: 1px;
        background:#002e5b
    }

    .mobile_grid_landscape .mobile_header .top_nav_mobile .main_menu_nav li.current-menu-ancestor > a, .mobile_grid_landscape .mobile_header .top_nav_mobile .main_menu_nav li.current-menu-parent > a, .mobile_grid_landscape .mobile_header .top_nav_mobile .main_menu_nav li.current_page_item > a {
        color:#fde428
    }

    .mobile_grid_landscape .mobile_header .top_nav_mobile .main_menu_nav li .current-menu-ancestor > a, .mobile_grid_landscape .mobile_header .top_nav_mobile .main_menu_nav li .current-menu-parent > a, .mobile_grid_landscape .mobile_header .top_nav_mobile .main_menu_nav li .current_page_item > a {
        color: #002e5b;
        font-weight:700
    }

    .mobile_grid_landscape .mobile_header .top_nav_mobile .main_menu_nav > li.current-menu-ancestor.menu-item-has-children > .arrow, .mobile_grid_landscape .mobile_header .top_nav_mobile .main_menu_nav > li.current-menu-ancestor.menu-item-has-children > .sub-menu > li.current-menu-parent.menu-item-has-children > .arrow, .mobile_grid_landscape .mobile_header .top_nav_mobile .main_menu_nav > li.current-menu-parent.menu-item-has-children > .arrow, .mobile_grid_landscape .mobile_header .top_nav_mobile .main_menu_nav > li.current-menu-parent.menu-item-has-children > .sub-menu > li.current-menu-item.menu-item-has-children > .arrow, .mobile_grid_landscape .mobile_header .top_nav_mobile .main_menu_nav > li.current_page_item.menu-item-has-children > .arrow {
        color:#002e5b
    }

    .mobile_grid_landscape .mobile_menu > ul ul ul {
        display:block
    }

    body.header_transparent #header {
        position:relative
    }
}

@media only screen and (max-width: 991px) {

    .top_nav .icon_text {
        display:none
    }

    body.header_style_1 .top_nav .top_nav_wrapper > ul > li > a {
        padding:21px 11px
    }

    body.header_style_2 .header_top .logo {
        display: block;
        margin-top:25px
    }

    body.header_style_2 .header_top .top_nav {
        display: block;
        width: auto;
        margin-top:-70px
    }

    #header .header_top, #header .top_nav, .icon_box.style_2 h5 br, .top_bar {
        display:none
    }

    body.header_style_2 .header_top .top_nav .top_nav_wrapper {
        width:100%
    }

    body.header_style_2 .header_top .top_nav .top_nav_wrapper .main_menu_nav {
        float: left !important;
        margin-top: 20px;
        margin-bottom:20px
    }

    body.header_style_2 .header_top .top_nav .top_nav_wrapper .main_menu_nav li:first-child a {
        padding-left:0
    }

    body.header_style_2 .mobile_header .top_nav_mobile li.stm_megamenu .current-menu-item > a, body.header_style_2 .mobile_header .top_nav_mobile li.stm_megamenu .current-menu-parent > a {
        color:#6c98e1 !important
    }
    .mobile_header .top_nav_mobile {
        padding: 16px 0;
        margin: 0 0 15px;
        display: none;
        box-shadow:0 0 5px rgba(0, 0, 0, .52)
    }

    .mobile_header .top_nav_mobile .main_menu_nav {
        padding: 0;
        margin:0;
    }

    .mobile_header .top_nav_mobile .main_menu_nav li {
        position: relative;
        list-style:none;
        width: 100%;
    }

    .mobile_header .top_nav_mobile .main_menu_nav > li > a {
        padding: 11px 36px 11px 44px;
        display: block;
        font-size: 20px;
        color: #fff;
        text-transform: lowercase;
        font-weight: 700;
        letter-spacing:-.04em
    }

    .mobile_header .top_nav_mobile .main_menu_nav > li:hover > a {
        color:#fde428
    }

    .mobile_header .top_nav_mobile .main_menu_nav > li.menu-item-has-children .arrow {
        position: absolute;
        display: block;
        right: 12px;
        top: 0;
        cursor: pointer;
        height: 50px;
        padding: 0 30px;
        transition:all .3s ease
    }

    .mobile_header .top_nav_mobile .main_menu_nav > li.menu-item-has-children .arrow.active {
        transform:rotate(45deg)
    }

    .mobile_header .top_nav_mobile .main_menu_nav > li.menu-item-has-children .arrow.active i:after, .mobile_header .top_nav_mobile .main_menu_nav > li.menu-item-has-children .arrow.active i:before {
        background:#fde428
    }

    .mobile_header .top_nav_mobile .main_menu_nav > li.menu-item-has-children .arrow i {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        width: 11px;
        height:11px
    }

    .mobile_header .top_nav_mobile .main_menu_nav > li.menu-item-has-children .arrow i:before {
        content: '';
        position: absolute;
        left: 0;
        top: 4px;
        width: 11px;
        height: 3px;
        background: #fff;
        border-radius:1px
    }

    .mobile_header .top_nav_mobile .main_menu_nav > li.menu-item-has-children .arrow i:after {
        content: '';
        position: absolute;
        left: 4px;
        top: 0;
        width: 3px;
        height: 11px;
        background: #fff;
        border-radius:1px
    }

    .mobile_header .top_nav_mobile .main_menu_nav > li.menu-item-has-children > .sub-menu > li.menu-item-has-children .arrow {
        right: 21px;
        padding:10px 20px 12px
    }

    .mobile_header .top_nav_mobile .main_menu_nav > li.menu-item-has-children > .sub-menu > li.menu-item-has-children .arrow i:after, .mobile_header .top_nav_mobile .main_menu_nav > li.menu-item-has-children > .sub-menu > li.menu-item-has-children .arrow i:before {
        background-color:#002e5b !important
    }

    .mobile_header .top_nav_mobile .main_menu_nav ul {
        position: relative;
        margin: 0;
        padding: 0;
        display: none;
        background:#f0f2f5
    }

    .mobile_header .top_nav_mobile .main_menu_nav ul:before {
        content: '';
        position: absolute;
        right: 31px;
        top: 0;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-top:8px solid #002e5b
    }

    .mobile_header .top_nav_mobile .main_menu_nav ul li {
        text-transform:capitalize
    }

    .mobile_header .top_nav_mobile .main_menu_nav ul li a {
        font-size: 16px;
        color: #002e5b;
        font-weight: 600;
        padding: 11px 36px 11px 44px !important;
        display:block
    }

    .mobile_header .top_nav_mobile .main_menu_nav ul li:active > a {
        color:#6c98e1
    }

    .mobile_header .top_nav_mobile .main_menu_nav ul li ul {
        display: none;
        background:#fff
    }

    .mobile_header .top_nav_mobile .main_menu_nav ul li ul:before {
        display:none
    }

    .mobile_header .top_nav_mobile .main_menu_nav ul li ul a {
        font-size: 14px;
        font-weight:400
    }

    .mobile_header .top_nav_mobile .main_menu_nav ul li ul li {
        position: relative;
        padding:0 0 0 7px
    }

    .mobile_header .top_nav_mobile .main_menu_nav ul li ul li:before {
        content: '';
        position: absolute;
        left: 44px;
        top: 50%;
        width: 4px;
        height: 1px;
        background:#002e5b
    }

    .mobile_header .top_nav_mobile .main_menu_nav li.current-menu-ancestor > a, .mobile_header .top_nav_mobile .main_menu_nav li.current-menu-parent > a, .mobile_header .top_nav_mobile .main_menu_nav li.current_page_item > a {
        color:#fde428
    }

    .mobile_header .top_nav_mobile .main_menu_nav li .current-menu-ancestor > a, .mobile_header .top_nav_mobile .main_menu_nav li .current-menu-parent > a, .mobile_header .top_nav_mobile .main_menu_nav li .current_page_item > a {
        color: #002e5b;
        font-weight:700
    }

    .mobile_header .top_nav_mobile .main_menu_nav > li.current-menu-ancestor.menu-item-has-children > .arrow, .mobile_header .top_nav_mobile .main_menu_nav > li.current-menu-ancestor.menu-item-has-children > .sub-menu > li.current-menu-parent.menu-item-has-children > .arrow, .mobile_header .top_nav_mobile .main_menu_nav > li.current-menu-parent.menu-item-has-children > .arrow, .mobile_header .top_nav_mobile .main_menu_nav > li.current-menu-parent.menu-item-has-children > .sub-menu > li.current-menu-item.menu-item-has-children > .arrow, .mobile_header .top_nav_mobile .main_menu_nav > li.current_page_item.menu-item-has-children > .arrow {
        color:#002e5b
    }
}


